import numpy as np

def data(n=1000):
    """
    Generate 2d gaussian data. Few points but every model should have slightly different data.
    Then use a big dataset as comparison algo. Basically subsampling instead of feature bagging.
    """
    return np.random.normal(1.0,0.5,(n,2))



if __name__ == '__main__':
    x=data()

    from plt import plt

    plt.plot(x[:,0],x[:,1],'.')
    plt.how()
    #print(x,y,z)

